    header {
      color: #fff;
      padding: 10px;
      display: flex;
      justify-content: space-around;
      align-items: center;
      position: sticky;
      top: 0;
      z-index: 500;
      min-width: 250px;
    	background-color: #008B8B;
    }
    .show{
      display: block;
      position: absolute;
      top: 60px;
      left: 0;
      padding: 20px;
      background-color: #333;
      margin: 0 auto;
      width: 50vw;
      max-width: 400px;
      min-width: fit-content;
      z-index:  3;

    }

    .show li a{
      line-height: 2;
    }
    .show li:hover  {
      border-bottom-color: #fff;

    }
    header .logo {
      font-size: 24px;
      font-weight: bold;
    }
    header nav ul {
      margin: 0;
      padding: 0;
      display: flex;
    }
    header nav ul li {
      list-style-type: none;
      margin-left: 20px;
    }
    header nav ul li a {
      color: #fff;
      text-decoration: none;
      font-size: 18px;
      font-weight: bold;
      padding-bottom: 5px;
      border-bottom: 2px solid transparent;
      transition-duration: 0.3s;
    }
    header nav ul li a:hover {
      border-bottom-color: #fff;
    }
    @media screen and (max-width: 468px) {
      header{
        display: block;
      }
    }
    
        /* Media Queries */
        @media screen and (max-width: 768px) {
            header nav ul {
                display:none; /* hide the navigation links */
            }
            header nav .menu-icon {
                display:block; /* show the menu icon */
                cursor:pointer; /* add a pointer cursor */
            }
            header .menu-icon img {
                width:30px; /* set the width of the menu icon */
            }
            header .menu-icon img:hover {
                opacity:.7; /* add a hover effect to the menu icon */
            }
        }
        
        @media screen and (min-width:769px) {
            header nav ul {
                display:flex; /* show the navigation links */
            }
            header nav .menu-icon {
                display: none; /* hide the menu icon */
            }
        }

/* ######################################################## */
* {
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
}
header nav ul {
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
}
/* Global styles */


form {
  max-width: 500px;
  margin: 0 auto;
  padding: 20px;
  background-color: #f2f2f2;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

form label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
form input[type="email"],
form input[type="text"],
form input[type="number"],
form input[type="password"] {
  display: block;
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  transition: box-shadow 0.3s ease;
}
/* margin-bottom: 20px; */

form input[type="email"]:focus,
form input[type="text"]:focus,
form input[type="number"]:focus,
form input[type="password"]:focus {
  outline: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

form button {
  display: block;
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 5px;
  background-color: #333;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

form button:hover {
  background-color: #666;
}
.loginnotes{
  width: fit-content;
  padding: 20px;
  font-size: 20px;
  font-weight: bold;
  margin-right: 20px;
}
.inlina{
  margin-top: 20px;
  word-wrap: break-word;
  position: absolute;
  right: 10px;
  
}
.imgdp .img{
  border-radius: 50%;
  overflow: hidden;
  background-color: red;
}
.img{
  float: right;
  width: 50px;
  height: 50px;
  margin-right: 30px;
}
.img img{
  width: 50px;
  height: 50px;
}
.dropdownim{
  /* padding: 20px; */
  font-size: 20px;
  background-color: #333;
  padding: 20px;
  width: fit-content;
  list-style: none;
  margin-top: 50px;
  display: none;
}
.dropdownim ul li{
  list-style: none;
  padding: 10px;
}
.dropdownim ul a{
  color: white;
  text-decoration: none;
}
.dropdownim ul li:hover{
  background-color: #666;
}
.dpmenu{
  display: block;
}
#logout-form{
  max-width: 0px;
  padding: 0px;
}
/* .py-4{
  min-height: 76.75vh;
} */